Sidnei da Silva wrote:
On 3/29/07, Tres Seaver <[EMAIL PROTECTED]> wrote:
The cheeseshop shows a pytz-2007d version:

I was refering to the version included in Zope.

That's because we're using a stupid vendor import instead of simply requiring it as an install (same with docutils, btw... at least with twisted we use an external). There are two pytz-related bugs in the Zope 3 bugtracker:


which were both suspiciously filed on March 13th this year, therefore shortly after the new DST change date. The latter one is about updating pytz...

When Zope 3 becomes eggs (we're almost there now), I really really hope we can simply depend on 3rd party packages as eggs...

-- -- Professional Zope documentation and training
Zope-CMF maillist  -

See for bug reports and feature requests

Reply via email to